<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASftzsidO8HS8iRvIpX6VTk6xC1cA22bgZY2pjqNS1IDVIdlqVJv4UeonsPgDcAR_J3MAeyeoknkPvuCe31ioRMudELn2L_etRTY_eZdAtnN0gFmuMVTfB6SvGxNKmxtLRaQdQ7_xdqHpLoySSPo86aGTHRC5PF7HnR3hyelRmTQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">bc895f57-ab93-47b0-b1bc-756d833a21f7</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757716223" />
</map>
